package com.nationrel.modules.pdsc.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.*;

import java.math.BigDecimal;

/**
 * @Description: 客户影响
 * @Author: zhangkai
 * @Date: 2024/8/8
 * @Version: V1.0
 */
@Builder
@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
@Schema(description = "客户影响")
public class CustomerImpactVo {

    /**
     * Z分数（短期）
     */
    private String zst;
    /**
     * Z分数（长期测试）
     */
    private String zlt;
    /**
     * DPPM（长期）
     */
    private String dpmo;
    /**
     * 颜色
     */
    private String color;
}
